name: QuestStoryline
main: com.yaohun.storyline.Storyline
version: 1.4.0
depend:
  - DemonAPI
  - MythicMobs
softdepend:
  - MultiWorld
  - Multiverse-Core
commands:
  queststoryline:
    aliases:
      - quests
